Subject: New Reply Received - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 18 Jan 2023 19:02:48 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  My Account  Ticket comment <div class="ydp18416eayahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Hi Mr Mohammed Khalid. </div>
<div>I would like to inform you that I used my old password and was unable to log in but I used a new password and was able to log in.. Thank you for your timely support and help.. </div>
<div><br></div>
<div>Gratefully yours</div>
<div>Shobha Susan Onil. </div>
<div><br></div>
        
        <div id="ydp18416eayahoo_quoted_4513596304" class="ydp18416eayahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, 18 January, 2023 at 01:55:27 pm GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp18416eayiv1265832609"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Shobha,</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and providing the details.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused.<br><br>We have forwarded your query regarding the sign in/sign up issue to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div dir="ltr">We appreciate your patience.</div>
<div dir="ltr"><br></div>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px">Thank You,<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, Noto Sans, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;font-size:14px;font-style:normal;font-weight:400;letter-spacing:normal;orphans:2;text-align:left;text-indent:0px;text-transform:none;white-space:normal;widows:2;word-spacing:0px;background-color:rgb(255, 255, 255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline !important">Max </span>Support Team</div></div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5593475